<?xml version="1.0" encoding="utf-8"?>

<!-- The XML specification can be found at <https://www.freedesktop.org/software/appstream/docs/chap-Metadata.html>. -->
<!-- Information about validation tags can be found at <https://www.freedesktop.org/software/appstream/docs/chap-Validation.html>. -->
<!-- The file can be validated using `appstreamcli validate io.trezor.trezorctl.metainfo.xml`. -->

<component type="console-application">
    <id>io.trezor.trezorctl</id>

    <name>trezorctl</name>

    <summary>Utility for interacting with a TREZOR Bitcoin hardware wallet</summary>

    <metadata_license>MIT</metadata_license>

    <project_license>LGPL-3.0</project_license>

    <developer id="io.trezor">
        <name>Satoshi Labs</name>
    </developer>

    <url type="homepage">https://github.com/trezor/trezor-firmware</url>
    <url type="bugtracker">https://github.com/trezor/trezor-firmware/issues</url>

    <description>
        <p>
            No matter how unprotected your computer or internet connection might be,
            your coins always stay safe with TREZOR as it never exposes your private
            keys. TREZOR is an isolated environment for offline transaction signing and
            using a small display you can visually verify the transaction contents.
            That's why all operations using TREZOR are entirely safe.
        </p>
        <p>
            To make use of the TREZOR, you will also need a wallet interface like
            Electrum installed
        </p>
    </description>

    <provides>
        <binary>trezorctl</binary>
        <modalias>usb:v534Cp0001d*</modalias>
        <modalias>usb:v1209p53C0d*</modalias>
        <modalias>usb:v1209p53C1d*</modalias>
    </provides>

    <!-- This content rating was generated from <https://hughsie.github.io/oars/generate.html>. -->
    <content_rating type="oars-1.0" />
</component>
